/**
* CSS
* 
* @version 1.0
* @author Creactive-studio.lu
*/
@font-face {  
  font-family: Myriad ;  
  src: url( /fr/files/MYRIADPRO-REGULAR.TTF ) format("truetype");  
}  
 
/* Then use it like you would any other font */  
.Myriad { font-family: Myriad , Verdana, sans-serif;  
}  

* {
	margin: 0;
	padding: 0;
}
html{background: #028695;}

body {
	font-size: 14px;
	font-family: Myriad, Verdana, sans-serif;
	background: #fff;
	margin:auto;
	width:1277px;
}

body.section-1 {	/* de l'eau au quotidien */
	background-image:url(images/partenariatsyr_bk.jpg);
	background-repeat:no-repeat;
	/*background-position:0 -10px;*/
	background-position:center top;
}
body.section-1 #footer-sub-1 {	/* l'eau au quotidien */
	background-image:url(images/footer_quotidien.jpg);
	background-repeat:no-repeat;
	width:100%;
	height:194px;
	display:block;
	clear:both;
}
body.section-1 #footer-sub-2 {	/* l'eau de ma commune */
	background-image:url(images/footer_commune.jpg);
	background-repeat:no-repeat;
	width:100%;
	height:194px;
	display:block;
	clear:both;
}
body.section-1 #footer-sub-3 {	/* comment protéger? */
	background-image:url(images/footer_proteger.jpg);
	background-repeat:no-repeat;
	width:100%;
	height:194px;
	display:block;
	clear:both;
}
body.section-2 {	/* programme */
	background-image:url(images/partenariatsyr_bk.jpg);
	background-repeat:no-repeat;
	/*background-position:0 -10px;*/
	background-position:center top;
}
body.section-2 #footer-sub-1 {	/* programme d'action */
	background-image:url(images/footer_programme.jpg);
	background-repeat:no-repeat;
	width:100%;
	height:194px;
	display:block;
	clear:both;
}
body.section-2 #footer-sub-2 {	/* programme d'action */
	background-image:url(images/footer_realisations.jpg);
	background-repeat:no-repeat;
	width:100%;
	height:194px;
	display:block;
	clear:both;
}
body.section-3 {	/* partenariat de cours d'eau */
	min-height:965px;
	background-image:url(images/partenariatsyr_bk.jpg);
	background-repeat:no-repeat;
	/*background-position:0 -10px;*/
	background-position:center top;
}
body.section-3 #footer-sub-1 {	/* partenariat de cours d'eau */
	background-image:url(images/footer_partenariat.jpg);
	background-repeat:no-repeat;
	width:100%;
	height:194px;
	display:block;
	clear:both;
}
body.section-3 #footer-sub-2 {	/* comité rivière */
	background-image:url(images/footer_comite.jpg);
	background-repeat:no-repeat;
	width:100%;
	height:194px;
	display:block;
	clear:both;
}
body.section-3 #footer-sub-3 {	/* comité rivière */
	background-image:url(images/footer_groupe.jpg);
	background-repeat:no-repeat;
	width:100%;
	height:194px;
	display:block;
	clear:both;
}
body.section-4 {	/* contact */
	background-image:url(images/partenariatsyr_bk.jpg);
	background-repeat:no-repeat;
	/*background-position:0 -10px;*/
	background-position:center top;
}
body.section-4 #footer-sub-1 {	/* partenariat de cours d'eau */
	background-image:url(images/footer_contact.jpg);
	background-repeat:no-repeat;
	width:100%;
	height:194px;
	margin:150px 0 0 0;
	display:block;
	clear:both;
}

body.section-5 {	/* index */
	background-image:url(images/partenariatsyr.jpg);
	background-repeat:no-repeat;
	/*background-position:0 -10px;*/
	background-position:center top;
}
body.section-5 #menu {	/* index */
	background-image:url(images/logo_naturemwelt.jpg);
	background-repeat:no-repeat;
	background-position:0 610px;
}

body.section-6 {	/* section6 partenariat de cours d'eau */
	min-height:1050px;
	background-image:url(images/partenariatsyr.jpg);
	background-repeat:no-repeat;
	/*background-position:0 -10px;*/
	background-position:center top;
}
body.section-6 #footer-sub-1 {	/* partenariat de cours d'eau */
	background:none;
}

body.section-7 {	/* archives */
	background-image:url(images/partenariatsyr_bk.jpg);
	background-repeat:no-repeat;
	/*background-position:0 -10px;*/
	background-position:center top;
}
body.section-7 #footer-sub-1 {	/* archives */
	background-image:url(images/footer_quotidien.jpg);
	background-repeat:no-repeat;
	margin:400px 0 0 0;
	width:100%;
	height:194px;
	display:block;
	clear:both;
}

a:link { text-decoration: none; }
a:active { text-decoration: none; }
a:visited { text-decoration: none; color: #666; }
a:hover { text-decoration: underline; }

a img { border: none; }

span.title{
	text-transform:uppercase;
	color:#3093c4;
	font-size:14px;
	font-weight:bold;
	padding:5px 0 5px 0;
	height:20px;
	display:block;
}
span.title_green{
	text-transform:uppercase;
	color:#9ac00c;
	font-size:14px;
	font-weight:bold;
	padding:5px 0 5px 0;
	height:20px;
	display:block;
}
span.subtitle{
	text-transform:none;
	/*color:#9ac00c;*/
	color:#034b68;
	font-size:15px;
	font-weight:bold;
	padding:3px 0 3px 0;
}
a span.link{
	text-transform:none;
	color:#f9760c;
	font-size:14px;
	font-weight:bold;
	padding:3px 0 3px 0;
}
a:hover{
	text-decoration:none;
}
#log{
	width:202px;
	height:139px;
	display:block;
	margin:0 0 0 20px;
}
#log a img{}
#menu {
    width: 225px;
    overflow:hidden;
    /*top: 0;
    bottom: 0;
	left: 5px;*/
	margin:105px 0 0 5px;
	position:absolute;
    /*position: fixed;*/
    height: 100%;
	background-color: none;
	line-height:22px;
}

#menu ul {
	list-style: none;
	margin: 0 0 12px 15px;
}

#menu ul li a{
	text-transform:uppercase;
	color:#cce2a4;
	font-size:14px;
	font-weight:bold;
}
#menu ul li a:hover{
	text-decoration:none;
	color:#090;
}

#menu ul li.section-title {
	text-transform:uppercase;
	color:#99cddd;
	font-size:14px;
	font-weight:bold;
	padding:0 0 5px 0;
}
#menu ul li a span.titleblue{
	text-transform:uppercase;
	color:#99cddd;
	font-size:14px;
	font-weight:bold;
	padding:0 0 5px 0;
}
#menu ul li a:hover span.titleblue{
	color:#034b68;
}
#menu ul li.active a span.titleblue{
	text-transform:uppercase;
	color:#0081ab;
	font-size:14px;
	font-weight:bold;
	padding:0 0 5px 0;
}
#menu ul li.active a{
	text-transform:uppercase;
	color:#80b71b;
	font-size:14px;
	font-weight:bold;
	padding:0 0 5px 0;
}
#content {
    height: 100%;
    margin: 90px 0 0 215px;
    top: 0;
	line-height:14px
}
#footer {
	width: 100%;
    height: auto;
	clear:both;
    top: 0;
}

.container {
    padding: 5px 5px 25px 5px;
}
.container h3 a.a{
	margin:0 0 0 5px;
	color:#000;
}
.container h3 a.b{
	margin:0 0 0 10px;
	color:#000;
}
#container{
	width:632px;
	float:left;
	display:block;
	padding:0 10px 0 0;
	line-height:17px;
}
#container p{
	width:auto;
	text-align:justify;
}
#container2_bk {
	width:376px;
	float:left;
	display:block;
    padding: 5px 10px 20px 10px;
}
#container2 {
	width:376px;
	min-height:712px;
	float:left;
	display:block;
    padding: 5px 10px 85px 10px;
	background-image:url(images/container2_bck.jpg);
	background-repeat: no-repeat;
	background-position:0 35px;
	text-align:justify;
}
#container2 p{
	width:auto;
	text-align:justify;
}

/*#content p { width: 400px; margin-bottom: 9px; }*/

p {
    margin: 0 0 9px 0;
}

h1 { font-size: 32px; }
h2 { font-size: 24px; }
h3 { font-size: 16px; }
h4 { font-size: 12px; }

#img-container	{ margin: 0; padding: 0; }
#img-container p	{ width: 400px; margin: 0; padding: 0 0 12px 0; }

#once { clear: left; }